Opened 5 years ago

Last modified 5 years ago

#322 accepted defect

Felszállás státuszba nem áll át

Reported by: andras.csordas@… Owned by: István Váradi
Priority: major Milestone: Maintenance
Component: rules Keywords:
Cc:

Description

Szia István! Kétszer próbáltam egymás után a stabil es a béta verziójú loggerrel is, és valamiért kigurulás után nem kapcsol át felszállás státuszba, de még a levegőben sem. Végigkapcsoltam minden fényt sokszor, valamiért a STROBE-t nem látja. PMDG 737NGX, P3Dv4 és nem regisztrált FSUIPC5 a konfig. (Előtte P3Dv3-FSUIPC4 kombóval hibátlan volt.) Előre is köszi a segítséget!

========================================

The contents of the log:

MLX 0.39 connected to the simulator (FSUIPC version: 0x51030000, library version: 0x07d2, FS version: 12)
09:48:44: Aircraft: name='Boeing 737-8Q8NGX Malev Hungarian Airlines (EU Presidency 2011)', model='FSUIPC/PMDG Boeing 737NG(X)'
09:48:44: --- Boarding ---
09:48:44: Altimeter: 1014.00 hPa at 503 feet
09:48:44: Squawk code: 1200
09:48:44: Anti-collision lights: OFF
09:48:44: Landing lights: OFF
09:48:44: Strobe lights: OFF
09:48:44: Navigational lights: ON
09:48:44: Gears SET to DOWN at 0 knots, 503 ft, 8 ft AGL
09:48:44: AP master is OFF
09:52:11: Squawk code: 1000
10:00:02: --- Pushback and Taxi ---
10:00:02: Block time start
10:00:02: Fuel: left=3748 kg - centre=0 kg - right=3748 kg
10:00:02: Total fuel: 7496 kg
10:00:02: ZFW: 59995.67 kg
10:00:06: Anti-collision lights: ON
10:08:30: Landing lights: ON
10:11:09: Landing lights: OFF
10:11:13: Landing lights: ON
10:11:46: Navigational lights: OFF
10:11:48: Navigation lights were off during PUSHBACK AND TAXI (1.0)
10:11:58: Navigational lights: ON
10:19:10: Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)
10:19:28: Gears SET to UP at 158 knots, 550 ft, 55 ft AGL
10:24:14: Altimeter: 1013.19 hPa at 12097 feet
10:24:21: Landing lights: OFF
10:30:17: Navigational lights: OFF
10:30:25: Navigational lights: ON

========================================

The contents of the debug log:

07:53:59: MAVA Logger X 0.39 debug log
07:53:59: The initial configuration:
07:53:59: pilot ID:
07:53:59: rememberPassword: False
07:53:59: language:
07:53:59: hideMinimizedWindow: True
07:53:59: quitOnClose: False
07:53:59: onlineGateSystem: False
07:53:59: onlineACARS: False
07:53:59: flareTimeFromFS: False
07:53:59: syncFSTime: False
07:53:59: usingFS2Crew: False
07:53:59: iasSmoothingLength: -2
07:53:59: vsSmoothingLength: -2
07:53:59: useSimBrief: False
07:53:59: simBriefUserName:
07:53:59: rememberSimBriefPassword: False
07:53:59: pirepDirectory: None
07:53:59: pirepAutoSave: False
07:53:59: defaultMSFS: True
07:53:59: enableSounds: False
07:53:59: pilotControlsSounds: True
07:53:59: pilotHotkey: C0
07:53:59: enableApproachCallouts: False
07:53:59: speedbrakeAtTD: True
07:53:59: enableChecklists: False
07:53:59: checklistHotkey: CS0
07:53:59: autoUpdate: True
07:53:59: updateURL: http://mlx.varadiistvan.hu/update/exp
07:53:59: useRPC: True
07:53:59: messageTypeLevels:
07:53:59: loggerError: none
07:53:59: information: none
07:53:59: inflight: none
07:53:59: fault: none
07:53:59: nogo: none
07:53:59: gateSystem: none
07:53:59: environment: none
07:53:59: help: none
07:53:59: visibility: none
07:53:59: checklists:
07:53:59: B736:
07:53:59: B737:
07:53:59: B738:
07:53:59: B733:
07:53:59: B734:
07:53:59: B735:
07:53:59: DH8D:
07:53:59: B762:
07:53:59: B763:
07:53:59: CRJ2:
07:53:59: F70:
07:53:59: DC3:
07:53:59: T134:
07:53:59: T154:
07:53:59: YK40:
07:53:59: B738C:
07:53:59: B462:
07:53:59: B732:
07:53:59: approachCallouts:
07:53:59: B736:
07:53:59: B737:
07:53:59: B738:
07:53:59: B733:
07:53:59: B734:
07:53:59: B735:
07:53:59: DH8D:
07:53:59: B762:
07:53:59: B763:
07:53:59: CRJ2:
07:53:59: F70:
07:53:59: DC3:
07:53:59: T134:
07:53:59: T154:
07:53:59: YK40:
07:53:59: B738C:
07:53:59: B462:
07:53:59: B732:
07:53:59: Watchdog.run: running
07:53:59: TakeoffPage.reset
07:53:59: Initializing CEF with args: []
07:53:59: [CEF Python] Initialize() called
07:53:59: [CEF Python] CefExecuteProcess(): exitCode = -1
07:53:59: [CEF Python] CefInitialize()
07:53:59: [CEF Python] App_OnBeforeCommandLineProcessing_BrowserProcess()
07:53:59: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
07:53:59: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
07:53:59: Initialized, executing callback...
07:53:59: [CEF Python] CreateBrowserSync() called
07:53:59: [CEF Python] navigateUrl: http://virtualairlines.hu/acars2/show.html
07:53:59: [CEF Python] CefBrowser::CreateBrowserSync()
07:53:59: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=1
07:53:59: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
07:53:59: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
07:53:59: [CEF Python] CreateBrowserSync() called
07:53:59: [CEF Python] navigateUrl: http://flare.privatedns.org/mava_simbrief/simbrief_form.html
07:53:59: [CEF Python] CefBrowser::CreateBrowserSync()
07:53:59: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=2
07:53:59: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
07:53:59: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
07:53:59: [CEF Python] SendProcessMessage(): message=DoJavascriptBindings, arguments size=1
07:53:59: [CEF Python] V8ContextHandler_OnContextCreated()
07:54:01: [CEF Python] V8ContextHandler_OnContextCreated()
07:54:01: [CEF Python] V8ContextHandler_OnContextCreated()
07:54:01: [CEF Python] V8ContextHandler_OnContextCreated()
07:54:02: gui.cef.SimBriefHandler._onLoadEnd 200 http://flare.privatedns.org/mava_simbrief/simbrief_form.html
07:54:11: mlx.flight.LoginPage: logging in
07:54:11: Configuration saved:
07:54:11: pilot ID: P018
07:54:11: rememberPassword: True
07:54:11: language:
07:54:11: hideMinimizedWindow: True
07:54:11: quitOnClose: False
07:54:11: onlineGateSystem: False
07:54:11: onlineACARS: False
07:54:11: flareTimeFromFS: False
07:54:11: syncFSTime: False
07:54:11: usingFS2Crew: False
07:54:11: iasSmoothingLength: -2
07:54:11: vsSmoothingLength: -2
07:54:11: useSimBrief: False
07:54:11: simBriefUserName:
07:54:11: rememberSimBriefPassword: False
07:54:11: pirepDirectory: None
07:54:11: pirepAutoSave: False
07:54:11: defaultMSFS: True
07:54:11: enableSounds: False
07:54:11: pilotControlsSounds: True
07:54:11: pilotHotkey: C0
07:54:11: enableApproachCallouts: False
07:54:11: speedbrakeAtTD: True
07:54:11: enableChecklists: False
07:54:11: checklistHotkey: CS0
07:54:11: autoUpdate: True
07:54:11: updateURL: http://mlx.varadiistvan.hu/update/exp
07:54:11: useRPC: True
07:54:11: messageTypeLevels:
07:54:11: loggerError: none
07:54:11: information: none
07:54:11: inflight: none
07:54:11: fault: none
07:54:11: nogo: none
07:54:11: gateSystem: none
07:54:11: environment: none
07:54:11: help: none
07:54:11: visibility: none
07:54:11: checklists:
07:54:11: B736:
07:54:11: B737:
07:54:11: B738:
07:54:11: B733:
07:54:11: B734:
07:54:11: B735:
07:54:11: DH8D:
07:54:11: B762:
07:54:11: B763:
07:54:11: CRJ2:
07:54:11: F70:
07:54:11: DC3:
07:54:11: T134:
07:54:11: T154:
07:54:11: YK40:
07:54:11: B738C:
07:54:11: B462:
07:54:11: B732:
07:54:11: approachCallouts:
07:54:11: B736:
07:54:11: B737:
07:54:11: B738:
07:54:11: B733:
07:54:11: B734:
07:54:11: B735:
07:54:11: DH8D:
07:54:11: B762:
07:54:11: B763:
07:54:11: CRJ2:
07:54:11: F70:
07:54:11: DC3:
07:54:11: T134:
07:54:11: T154:
07:54:11: YK40:
07:54:11: B738C:
07:54:11: B462:
07:54:11: B732:
07:54:28: fsuipc.Simulator: new aircraft name and air file path: Boeing 737-8Q8NGX Malev Hungarian Airlines (EU Presidency 2011), C:\Program Files\Lockheed Martin\Prepar3D v4\SimObjects\Airplanes\PMDG 737-800NGX\B737-800.air
07:54:59: Watchdog.run: running
07:55:59: Watchdog.run: running
07:56:59: Watchdog.run: running
07:57:59: Watchdog.run: running
07:58:59: Watchdog.run: running
07:59:01: [CEF Python] V8ContextHandler_OnContextReleased()
07:59:01: [CEF Python] del g_pyFrames[1#3]
07:59:01: [CEF Python] V8ContextHandler_OnContextReleased()
07:59:01: [CEF Python] del g_pyFrames[1#2]
07:59:01: [CEF Python] V8ContextHandler_OnContextReleased()
07:59:01: [CEF Python] del g_pyFrames[1#1]
07:59:01: [CEF Python] V8ContextHandler_OnContextCreated()
07:59:01: [CEF Python] V8ContextHandler_OnContextCreated()
07:59:01: [CEF Python] V8ContextHandler_OnContextCreated()
07:59:59: Watchdog.run: running
08:00:11: Starting to play C:\PROGRA~2\MAVALO~2\sounds\notam.mp3 as mlxsound0
08:00:11: Started to play C:\PROGRA~2\MAVALO~2\sounds\notam.mp3
08:00:12: Error parsing current NOTAM: unconverted data remains: EST
08:00:12: Could not parse NOTAM: A1833/17 NOTAMR A1796/17
08:00:12: Q) LHCC/QPDAU/I /NBO/A /000/999/4726N01916E005
08:00:12: A) LHBP B) 1706220010 C) 1712312359 EST
08:00:12: E) TEMPORARY MODIFICATION AD2-LHBP-SID31-2 CHART. REGARDING TO NOTAM
08:00:12: A1832/17 CONVENTIONAL DEPARTURES ARE SUSPENDED FROM RWY 31L AND 31R.
08:00:12: IF UNABLE TO FOLLOW RNAV SID ADVISE ATC AT FIRST CONTACT.
08:00:12: CREATED: 22 Jun 2017 00:12:00
08:00:12: SOURCE: EUECYIYN
08:00:13: Error parsing current NOTAM: unconverted data remains: EST
08:00:13: Could not parse NOTAM: A4690/17 NOTAMN
08:00:13: Q) LIRR/QMRLC/IV/NBO/A/000/999/3810N01305E005
08:00:13: A) LICJ B) 1707121800 C) 1707140300 EST
08:00:13: E) RWY02/20 CLSD TO ALL OPS EXCEPT TAXIING BTN RWY07/25
08:00:13: AND TWY D.
08:00:13: REF AIP AD2 LICJ 2-1
08:00:13: CREATED: 12 Jul 2017 17:54:00
08:00:13: SOURCE: LIIAYNYX
08:00:13: Error parsing current NOTAM: unconverted data remains: EST
08:00:13: Could not parse NOTAM: A4689/17 NOTAMN
08:00:13: Q) LIRR/QMXLC/IV/M/A/000/999/3810N01305E005
08:00:13: A) LICJ B) 1707121800 C) 1707140300 EST
08:00:13: E) TAXIWAY 'G', 'F' AND 'S' CLOSED
08:00:13: REF AIP AD 2 LICJ 2-1
08:00:13: CREATED: 12 Jul 2017 17:51:00
08:00:13: SOURCE: LIIAYNYX
08:00:13: Error parsing current NOTAM: unconverted data remains: EST
08:00:13: Could not parse NOTAM: A4499/17 NOTAMR A4005/17
08:00:13: Q) LIRR/QOLAS/IV/M/A/000/999/3810N01305E005
08:00:13: A) LICJ B) 1707060959 C) 1707252000 EST
08:00:13: E) OBSTACLE LIGHTS ON HBN 239FT, 381FT, 692FT, 2356FT, 2389FT,
08:00:13: 3068FT, 650FT, 410FT, 656FT, 1148FT, 1312FT, 1805FT, 1903FT, 2100FT,
08:00:13: 1641FT AND 1476FT UNSERVICEABLE.
08:00:13: REF AIP ENR 4.5-3
08:00:13: CREATED: 06 Jul 2017 09:59:00
08:00:13: SOURCE: LIIAYNYX
08:00:13: BriefingPage.metarChanged True
08:00:13: BriefingPage.metarInserted True
08:00:15: BriefingPage.metarChanged True
08:00:15: BriefingPage.metarInserted True
08:00:16: TakeoffPage.activate
08:00:16: TakeoffPage.metarInserted True
08:00:16: TakeoffPage.metarChanged True
08:00:16: TakeoffPage._valueChanged
08:00:16: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:16: FS9 detected, adding PMDG 737 NG-specific offsets
08:00:16: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
08:00:16: gearControl: 16383 noseGear: 16383
08:00:18: TakeoffPage._upperChanged
08:00:18: TakeoffPage._valueChanged
08:00:18: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:18: TakeoffPage._upperChanged
08:00:18: TakeoffPage._valueChanged
08:00:18: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:18: TakeoffPage._upperChanged
08:00:18: TakeoffPage._valueChanged
08:00:18: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:18: TakeoffPage._upperChanged
08:00:18: TakeoffPage._valueChanged
08:00:18: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:20: TakeoffPage._valueChanged
08:00:20: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:21: TakeoffPage._valueChanged
08:00:21: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:21: TakeoffPage._valueChanged
08:00:21: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:21: TakeoffPage._valueChanged
08:00:21: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:23: TakeoffPage._valueChanged
08:00:23: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:23: TakeoffPage._valueChanged
08:00:23: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:23: TakeoffPage._valueChanged
08:00:23: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:23: Closing mlxsound0
08:00:23: Closed mlxsound0
08:00:23: TakeoffPage._valueChanged
08:00:23: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:24: TakeoffPage._valueChanged
08:00:24: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:24: TakeoffPage._valueChanged
08:00:24: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:24: TakeoffPage._valueChanged
08:00:24: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:25: TakeoffPage._valueChanged
08:00:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:25: TakeoffPage._valueChanged
08:00:25: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:26: TakeoffPage._derateChanged
08:00:26: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:27: TakeoffPage._derateChanged
08:00:27: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:27: TakeoffPage._derateChanged
08:00:27: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:28: TakeoffPage._derateChanged
08:00:28: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
08:00:59: Watchdog.run: running
08:01:59: Watchdog.run: running
08:02:59: Watchdog.run: running
08:03:59: Watchdog.run: running
08:04:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:04:01: [CEF Python] del g_pyFrames[1#5]
08:04:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:04:01: [CEF Python] del g_pyFrames[1#4]
08:04:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:04:01: [CEF Python] del g_pyFrames[1#1]
08:04:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:04:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:04:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:04:59: Watchdog.run: running
08:05:59: Watchdog.run: running
08:06:59: Watchdog.run: running
08:07:59: Watchdog.run: running
08:08:59: Watchdog.run: running
08:09:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:09:01: [CEF Python] del g_pyFrames[1#7]
08:09:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:09:01: [CEF Python] del g_pyFrames[1#6]
08:09:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:09:01: [CEF Python] del g_pyFrames[1#1]
08:09:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:09:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:09:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:09:59: Watchdog.run: running
08:10:59: Watchdog.run: running
08:11:59: Watchdog.run: running
08:12:59: Watchdog.run: running
08:13:59: Watchdog.run: running
08:14:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:14:01: [CEF Python] del g_pyFrames[1#9]
08:14:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:14:01: [CEF Python] del g_pyFrames[1#8]
08:14:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:14:01: [CEF Python] del g_pyFrames[1#1]
08:14:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:14:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:14:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:14:05: flapsControl: 2048, flapsLeft: 143, flapsRight: 143, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
08:14:13: flapsControl: 4096, flapsLeft: 3510, flapsRight: 3510, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
08:14:17: flapsControl: 6144, flapsLeft: 5188, flapsRight: 5188, flapsAxis: 6653, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
08:14:59: Watchdog.run: running
08:15:59: Watchdog.run: running
08:16:59: Watchdog.run: running
08:17:59: Watchdog.run: running
08:18:59: Watchdog.run: running
08:19:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:19:01: [CEF Python] del g_pyFrames[1#11]
08:19:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:19:01: [CEF Python] del g_pyFrames[1#10]
08:19:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:19:01: [CEF Python] del g_pyFrames[1#1]
08:19:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:19:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:19:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:19:59: Watchdog.run: running
08:20:59: Watchdog.run: running
08:21:52: Configuration saved:
08:21:52: pilot ID: P018
08:21:52: rememberPassword: True
08:21:52: language:
08:21:52: hideMinimizedWindow: True
08:21:52: quitOnClose: False
08:21:52: onlineGateSystem: False
08:21:52: onlineACARS: False
08:21:52: flareTimeFromFS: False
08:21:52: syncFSTime: False
08:21:52: usingFS2Crew: False
08:21:52: iasSmoothingLength: -2
08:21:52: vsSmoothingLength: -2
08:21:52: useSimBrief: False
08:21:52: simBriefUserName:
08:21:52: rememberSimBriefPassword: False
08:21:52: pirepDirectory: None
08:21:52: pirepAutoSave: False
08:21:52: defaultMSFS: True
08:21:52: enableSounds: False
08:21:52: pilotControlsSounds: True
08:21:52: pilotHotkey: C0
08:21:52: enableApproachCallouts: False
08:21:52: speedbrakeAtTD: True
08:21:52: enableChecklists: False
08:21:52: checklistHotkey: CS0
08:21:52: autoUpdate: True
08:21:52: updateURL: http://mlx.varadiistvan.hu/update/exp
08:21:52: useRPC: True
08:21:52: messageTypeLevels:
08:21:52: loggerError: fs
08:21:52: information: fs
08:21:52: inflight: fs
08:21:52: fault: fs
08:21:52: nogo: fs
08:21:52: gateSystem: fs
08:21:52: environment: fs
08:21:52: help: none
08:21:52: visibility: fs
08:21:52: checklists:
08:21:52: B736:
08:21:52: B737:
08:21:52: B738:
08:21:52: B733:
08:21:52: B734:
08:21:52: B735:
08:21:52: DH8D:
08:21:52: B762:
08:21:52: B763:
08:21:52: CRJ2:
08:21:52: F70:
08:21:52: DC3:
08:21:52: T134:
08:21:52: T154:
08:21:52: YK40:
08:21:52: B738C:
08:21:52: B462:
08:21:52: B732:
08:21:52: approachCallouts:
08:21:52: B736:
08:21:52: B737:
08:21:52: B738:
08:21:52: B733:
08:21:52: B734:
08:21:52: B735:
08:21:52: DH8D:
08:21:52: B762:
08:21:52: B763:
08:21:52: CRJ2:
08:21:52: F70:
08:21:52: DC3:
08:21:52: T134:
08:21:52: T154:
08:21:52: YK40:
08:21:52: B738C:
08:21:52: B462:
08:21:52: B732:
08:21:59: Watchdog.run: running
08:22:08: Configuration saved:
08:22:08: pilot ID: P018
08:22:08: rememberPassword: True
08:22:08: language:
08:22:08: hideMinimizedWindow: True
08:22:08: quitOnClose: False
08:22:08: onlineGateSystem: False
08:22:08: onlineACARS: False
08:22:08: flareTimeFromFS: False
08:22:08: syncFSTime: False
08:22:08: usingFS2Crew: False
08:22:08: iasSmoothingLength: -2
08:22:08: vsSmoothingLength: -2
08:22:08: useSimBrief: False
08:22:08: simBriefUserName:
08:22:08: rememberSimBriefPassword: False
08:22:08: pirepDirectory: None
08:22:08: pirepAutoSave: False
08:22:08: defaultMSFS: True
08:22:08: enableSounds: False
08:22:08: pilotControlsSounds: True
08:22:08: pilotHotkey: C0
08:22:08: enableApproachCallouts: False
08:22:08: speedbrakeAtTD: True
08:22:08: enableChecklists: False
08:22:08: checklistHotkey: CS0
08:22:08: autoUpdate: True
08:22:08: updateURL: http://mlx.varadiistvan.hu/update/exp
08:22:08: useRPC: True
08:22:08: messageTypeLevels:
08:22:08: loggerError: fs
08:22:08: information: both
08:22:08: inflight: fs
08:22:08: fault: fs
08:22:08: nogo: both
08:22:08: gateSystem: fs
08:22:08: environment: fs
08:22:08: help: none
08:22:08: visibility: fs
08:22:08: checklists:
08:22:08: B736:
08:22:08: B737:
08:22:08: B738:
08:22:08: B733:
08:22:08: B734:
08:22:08: B735:
08:22:08: DH8D:
08:22:08: B762:
08:22:08: B763:
08:22:08: CRJ2:
08:22:08: F70:
08:22:08: DC3:
08:22:08: T134:
08:22:08: T154:
08:22:08: YK40:
08:22:08: B738C:
08:22:08: B462:
08:22:08: B732:
08:22:08: approachCallouts:
08:22:08: B736:
08:22:08: B737:
08:22:08: B738:
08:22:08: B733:
08:22:08: B734:
08:22:08: B735:
08:22:08: DH8D:
08:22:08: B762:
08:22:08: B763:
08:22:08: CRJ2:
08:22:08: F70:
08:22:08: DC3:
08:22:08: T134:
08:22:08: T154:
08:22:08: YK40:
08:22:08: B738C:
08:22:08: B462:
08:22:08: B732:
08:22:59: Watchdog.run: running
08:23:20: fsuipc.Simulator.sendMessage: [MLX] Navigation lights were off during PUSHBACK AND TAXI (1.0)
08:23:59: Watchdog.run: running
08:24:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:24:01: [CEF Python] del g_pyFrames[1#13]
08:24:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:24:01: [CEF Python] del g_pyFrames[1#12]
08:24:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:24:01: [CEF Python] del g_pyFrames[1#1]
08:24:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:24:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:24:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:24:59: Watchdog.run: running
08:25:59: Watchdog.run: running
08:26:51: response -2 <enum GTK_RESPONSE_ACCEPT of type GtkResponseType>
08:26:59: Watchdog.run: running
08:27:59: Watchdog.run: running
08:28:59: Watchdog.run: running
08:29:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:29:01: [CEF Python] del g_pyFrames[1#15]
08:29:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:29:01: [CEF Python] del g_pyFrames[1#14]
08:29:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:29:01: [CEF Python] del g_pyFrames[1#1]
08:29:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:29:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:29:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:29:59: Watchdog.run: running
08:30:20: Configuration saved:
08:30:20: pilot ID: P018
08:30:20: rememberPassword: True
08:30:20: language:
08:30:20: hideMinimizedWindow: True
08:30:20: quitOnClose: False
08:30:20: onlineGateSystem: True
08:30:20: onlineACARS: True
08:30:20: flareTimeFromFS: True
08:30:20: syncFSTime: False
08:30:20: usingFS2Crew: False
08:30:20: iasSmoothingLength: -2
08:30:20: vsSmoothingLength: -2
08:30:20: useSimBrief: False
08:30:20: simBriefUserName:
08:30:20: rememberSimBriefPassword: False
08:30:20: pirepDirectory: None
08:30:20: pirepAutoSave: False
08:30:20: defaultMSFS: True
08:30:20: enableSounds: True
08:30:20: pilotControlsSounds: True
08:30:20: pilotHotkey: C0
08:30:20: enableApproachCallouts: True
08:30:20: speedbrakeAtTD: False
08:30:20: enableChecklists: True
08:30:20: checklistHotkey: CS0
08:30:20: autoUpdate: True
08:30:20: updateURL: http://mlx.varadiistvan.hu/update/exp
08:30:20: useRPC: True
08:30:20: messageTypeLevels:
08:30:20: loggerError: fs
08:30:20: information: both
08:30:20: inflight: fs
08:30:20: fault: fs
08:30:20: nogo: both
08:30:20: gateSystem: fs
08:30:20: environment: fs
08:30:20: help: none
08:30:20: visibility: fs
08:30:20: checklists:
08:30:20: B736:
08:30:20: B737:
08:30:20: B738:
08:30:20: B733:
08:30:20: B734:
08:30:20: B735:
08:30:20: DH8D:
08:30:20: B762:
08:30:20: B763:
08:30:20: CRJ2:
08:30:20: F70:
08:30:20: DC3:
08:30:20: T134:
08:30:20: T154:
08:30:20: YK40:
08:30:20: B738C:
08:30:20: B462:
08:30:20: B732:
08:30:20: approachCallouts:
08:30:20: B736:
08:30:20: B737:
08:30:20: B738:
08:30:20: B733:
08:30:20: B734:
08:30:20: B735:
08:30:20: DH8D:
08:30:20: B762:
08:30:20: B763:
08:30:20: CRJ2:
08:30:20: F70:
08:30:20: DC3:
08:30:20: T134:
08:30:20: T154:
08:30:20: YK40:
08:30:20: B738C:
08:30:20: B462:
08:30:20: B732:
08:30:21: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
08:30:26: gui.GUI._handleHotkeys: pilot hotkey pressed
08:30:26: Starting to play C:\PROGRA~2\MAVALO~2\sounds\malev.mp3 as mlxsound1
08:30:27: Started to play C:\PROGRA~2\MAVALO~2\sounds\malev.mp3
08:30:30: gui.GUI._handleHotkeys: pilot hotkey pressed
08:30:59: Watchdog.run: running
08:31:17: Closing mlxsound1
08:31:17: Closed mlxsound1
08:31:17: Starting to play C:\PROGRA~2\MAVALO~2\sounds\737taxi.mp3 as mlxsound2
08:31:17: Started to play C:\PROGRA~2\MAVALO~2\sounds\737taxi.mp3
08:31:56: Closing mlxsound2
08:31:56: Closed mlxsound2
08:31:59: Watchdog.run: running
08:32:51: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (10.1)
08:32:56: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (10.8)
08:32:59: Watchdog.run: running
08:33:01: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (11.6)
08:33:06: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (12.3)
08:33:11: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (13.0)
08:33:16: gearControl: 0 noseGear: 14221
08:33:16: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (13.7)
08:33:17: gearControl: 0 noseGear: 12016
08:33:18: gearControl: 0 noseGear: 9856
08:33:19: gearControl: 0 noseGear: 7660
08:33:20: gearControl: 0 noseGear: 5491
08:33:21: gearControl: 0 noseGear: 3304
08:33:21: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (14.4)
08:33:22: gearControl: 0 noseGear: 1106
08:33:23: gearControl: 0 noseGear: 0
08:33:26: fsuipc.Simulator.sendMessage: [MLX] Taxi speed over 50 knots during PUSHBACK AND TAXI (15.0)
08:33:59: Watchdog.run: running
08:34:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:34:01: [CEF Python] del g_pyFrames[1#17]
08:34:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:34:01: [CEF Python] del g_pyFrames[1#16]
08:34:01: [CEF Python] V8ContextHandler_OnContextReleased()
08:34:01: [CEF Python] del g_pyFrames[1#1]
08:34:01: [CEF Python] V8ContextHandler_OnContextCreated()
08:34:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:34:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:34:59: Watchdog.run: running
08:35:23: flapsControl: 4096, flapsLeft: 9910, flapsRight: 9910, flapsAxis: 4606, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
08:35:26: flapsControl: 2048, flapsLeft: 8646, flapsRight: 8646, flapsAxis: 2559, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
08:35:37: flapsControl: 0, flapsLeft: 4029, flapsRight: 4029, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
08:35:59: Watchdog.run: running
08:36:59: Watchdog.run: running
08:37:59: Watchdog.run: running
08:38:59: Watchdog.run: running
08:39:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:39:02: [CEF Python] del g_pyFrames[1#19]
08:39:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:39:02: [CEF Python] del g_pyFrames[1#18]
08:39:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:39:02: [CEF Python] del g_pyFrames[1#1]
08:39:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:39:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:39:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:39:59: Watchdog.run: running
08:40:59: Watchdog.run: running
08:41:59: Watchdog.run: running
08:42:59: Watchdog.run: running
08:43:59: Watchdog.run: running
08:44:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:44:02: [CEF Python] del g_pyFrames[1#21]
08:44:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:44:02: [CEF Python] del g_pyFrames[1#20]
08:44:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:44:02: [CEF Python] del g_pyFrames[1#1]
08:44:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:44:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:44:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:44:59: Watchdog.run: running
08:45:59: Watchdog.run: running
08:46:59: Watchdog.run: running
08:47:59: Watchdog.run: running
08:48:59: Watchdog.run: running
08:49:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:49:02: [CEF Python] del g_pyFrames[1#23]
08:49:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:49:02: [CEF Python] del g_pyFrames[1#22]
08:49:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:49:02: [CEF Python] del g_pyFrames[1#1]
08:49:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:49:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:49:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:49:59: Watchdog.run: running
08:50:59: Watchdog.run: running
08:51:59: Watchdog.run: running
08:52:59: Watchdog.run: running
08:53:59: Watchdog.run: running
08:54:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:54:02: [CEF Python] del g_pyFrames[1#25]
08:54:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:54:02: [CEF Python] del g_pyFrames[1#24]
08:54:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:54:02: [CEF Python] del g_pyFrames[1#1]
08:54:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:54:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:54:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:54:59: Watchdog.run: running
08:55:59: Watchdog.run: running
08:56:59: Watchdog.run: running
08:57:59: Watchdog.run: running
08:58:59: Watchdog.run: running
08:59:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:59:02: [CEF Python] del g_pyFrames[1#27]
08:59:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:59:02: [CEF Python] del g_pyFrames[1#26]
08:59:02: [CEF Python] V8ContextHandler_OnContextReleased()
08:59:02: [CEF Python] del g_pyFrames[1#1]
08:59:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:59:02: [CEF Python] V8ContextHandler_OnContextCreated()
08:59:02: [CEF Python] V8ContextHandler_OnContextCreated()

Change History (1)

comment:1 by István Váradi, 5 years ago

Component: rules
Owner: set to István Váradi
Status: newaccepted

Szia András!

A strobe fényeket már egy ideje nem nézi a logger, mert vannak olyan gépek, amelyeken nincs ilyen, illetve nem is mindig lehet kiolvasni. Itt valószínűleg az a probléma, hogy az FSUIPC-től le lehet kérdezni egy olyan értéket, hogy a repülőgép a földön van-e még. A logger akkor váltana felszállás státuszba, ha ezen érték szerint a gép már nincs a földön. Valószínűleg ez az érték nem működik rendesen a P3Dv4 + FSUIPC5 kombinációban.

Sajnos ezt nem tudom letesztelni, de ha megnyitnád a monitor ablakot (Ctrl+M) és felszállás közben (vagy akár előtte ill. utána) figyelnéd, hogy az ONTHEGROUND felirat a levegőben kiszürkül-e, az segítene alátámasztani vagy megcáfolni a fenti feltételezést.

Köszi,

István

Note: See TracTickets for help on using tickets.